body {
	margin: 0;
	background: #f4f7e0 url("bg.png");}

body, div, table {
	color: #84909f;
	font: 8pt arial;
	text-align: justify;}

.header {
	color: #4d7377;
	font: 12pt arial;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 5px;
	text-align: right;
	text-transform: lowercase;}

.footer {
	color: #84909f;
	background-color: #ffffff;
	font: 8pt arial;
	margin: 0;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	text-align: right;}

h1 {
	letter-spacing: 2px;
	color: #4d7377;
	font: 12pt arial;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	text-transform: lowercase;}

b, strong	{color:#afd6ae;}
i, em		{color:#c8a5be;}
u			{color:#b7e0de;}
blockquote	{border-left: 5px solid #aac4ab; padding-left: 5px;}

#navi a {
	display: block;
	color: #aac4ab;
	margin-left: 0px;
	padding-left: 5px;
	font-size: 9px;
	font-family: arial;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	background: #f4f7e0;
	border-right: 5px solid #aac4ab;}

#navi a:hover {
	background: #ffffff;
	border-right: 5px solid #fdf8ed;
	color: #edcdb5;}

A:active, A:link, A:visited {
	color: #edcdb5; 
	font-weight: bold;
	text-decoration: none;}

A:hover {
	color: #b7e0de;
	font-weight: bold;}

input, textarea, option, select {
	background-color: #ffffff;
	border: 1px solid #afd6ae;
	color: #afd6ae;
	font: 8pt arial;
	letter-spacing: 1px;
	margin: 1px; 
	padding: 1px;
	text-indent: 2px;}